package _VisualDVM.Repository.Server;
import _VisualDVM.Constants;

import java.io.Serializable;
public class SafeServerExchangeUnit extends ServerExchangeUnit_2021 {
    public int version;
    public SafeServerExchangeUnit(ServerCode code_in, String arg_in, Serializable object_in) {
        super(code_in, arg_in, object_in);
        version = Constants.version;
    }
    public SafeServerExchangeUnit(ServerCode code_in, String arg_in) {
        super(code_in, arg_in);
        version = Constants.version;
    }
    public SafeServerExchangeUnit(ServerCode code_in) {
        super(code_in);
        version = Constants.version;
    }
}
